# parser.cc File Reference

## Detailed Description

Virtual parser wrapper.

Definition in file parser.cc.

`#include "parser.h"`
`#include "r_calendar.h"`
`#include "r_calllog.h"`
`#include "r_bookmark.h"`
`#include "r_contact.h"`
`#include "r_memo.h"`
`#include "r_message.h"`
`#include "r_servicebook.h"`
`#include "r_task.h"`
`#include "r_pin_message.h"`
`#include "r_saved_message.h"`
`#include "r_sms.h"`
`#include "r_folder.h"`
`#include "r_timezone.h"`
`#include "r_cstore.h"`
`#include <iostream>`
`#include <memory>`

Include dependency graph for parser.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry